
if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_AdminUser]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_AdminUser]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_AdminUser]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_AdminUser
(
[AdminAddress]		varchar(200)		default ''		NULL,
[AdminEmail]		varchar(50)		default ''		NULL,
[AdminName]		varchar(100)		default ''		NULL,
[AdminPass]		varchar(100)		default ''		NULL,
[AdminPhone]		varchar(50)		default ''		NULL,
[AdminRealName]		varchar(50)		default ''		NULL,
[AdminRemark]		text		default ''		NULL,
[AdminType]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[FirstLoginIp]		varchar(20)		default ''		NULL,
[FirstLoginTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastLoginIp]		varchar(20)		default ''		NULL,
[LastLoginTime]		datetime		default getdate()		NULL,
[LoginNum]		int		default 0		NULL,
[UserGroupId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_AdminUser_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_AdminUserLoginLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_AdminUserLoginLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_AdminUserLoginLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_AdminUserLoginLog
(
[AdminUserId]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[LoginIp]		varchar(20)		default ''		NULL,
[LoginIpCity]		varchar(50)		default ''		NULL,
[LoginoutTime]		datetime		default getdate()		NULL,
[LoginTime]		datetime		default getdate()		NULL,
CONSTRAINT 	PK_Tb_AdminUserLoginLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_AdminUserOperateLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_AdminUserOperateLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_AdminUserOperateLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_AdminUserOperateLog
(
[AdminUserId]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[OperateExplain]		varchar(500)		default ''		NULL,
[OperateFuncType]		int		default 0		NULL,
[OperateIp]		varchar(20)		default ''		NULL,
[OperateTime]		datetime		default getdate()		NULL,
[OperateType]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_AdminUserOperateLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Advertisement]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Advertisement]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Advertisement]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Advertisement
(
[AdvSubType]		int		default 0		NULL,
[AdvType]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[Explain]		varchar(500)		default ''		NULL,
[Href]		varchar(500)		default ''		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[PhotoPath]		varchar(200)		default ''		NULL,
[Title]		varchar(100)		default ''		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
CONSTRAINT 	PK_Tb_Advertisement_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Article]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Article]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Article]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Article
(
[BigClassId]		int		default 0		NULL,
[Content]		text		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[Href]		varchar(200)		default ''		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[ImagePath]		varchar(200)		default ''		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[OrderId]		int		default 0		NULL,
[PageViews]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[Title]		varchar(100)		default ''		NULL,
CONSTRAINT 	PK_Tb_Article_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_BidSeat]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_BidSeat]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_BidSeat]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_BidSeat
(
[BidCount]		int		default 0		NULL,
[BidCountUsed]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsAllowBid]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[SysLastTime]		datetime		default getdate()		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(200)		default ''		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_BidSeat_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Brand]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Brand]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Brand]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Brand
(
[BrandName]		varchar(100)		default ''		NULL,
[CompanyName]		varchar(200)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LogoImage]		varchar(200)		default ''		NULL,
[OrderId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Brand_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_ChargeLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_ChargeLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_ChargeLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_ChargeLog
(
[ChargeMoney]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[Id]		int		IDENTITY(1,1)		NOT NULL,
[IsBackPoint]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[OrderFormId]		varchar(50)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserPoint1]		int		default 0		NULL,
[UserPoint2]		int		default 0		NULL,
[UserPoint3]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_ChargeLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_EmailSend]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_EmailSend]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_EmailSend]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_EmailSend
(
[Content]		varchar(2000)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[DataType]		int		default 0		NULL,
[EmailTitle]		varchar(200)		default ''		NULL,
[GameEmailSendID]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[LastTime]		datetime		default getdate()		NULL,
[SendBackCount]		int		default 0		NULL,
[SendCount]		int		default 0		NULL,
[SendFailCount]		int		default 0		NULL,
[SendSuccessCount]		int		default 0		NULL,
[State]		int		default 0		NULL,
[UserEmail]		varchar(100)		default ''		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserID]		int		default 0		NULL,
[UserMobile]		varchar(200)		default ''		NULL,
[UserNickName]		varchar(200)		default ''		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_EmailSend_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_EmailSendSumLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_EmailSendSumLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_EmailSendSumLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_EmailSendSumLog
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[LastTime]		datetime		default getdate()		NULL,
[SendBackCount]		int		default 0		NULL,
[SendCount]		int		default 0		NULL,
[SendFailCount]		int		default 0		NULL,
[SendSuccessCount]		int		default 0		NULL,
[UserEmail]		varchar(100)		default ''		NULL,
[UserID]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_EmailSendSumLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_FirmCompany]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_FirmCompany]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_FirmCompany]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_FirmCompany
(
[CompanyAddress]		varchar(500)		default ''		NULL,
[CompanyId]		int		default 0		NULL,
[CompanyLogo]		varchar(200)		default ''		NULL,
[CompanyMobile]		varchar(100)		default ''		NULL,
[CompanyName]		varchar(200)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTIme]		datetime		default getdate()		NULL,
[OrderId]		int		default 0		NULL,
[Remark]		text		default ''		NULL,
CONSTRAINT 	PK_Tb_FirmCompany_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GameEmailSend]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_GameEmailSend]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GameEmailSend]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_GameEmailSend
(
[Content]		varchar(2000)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[EmailTitle]		varchar(200)		default ''		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[LastTime]		datetime		default getdate()		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[SendBackCount]		int		default 0		NULL,
[SendCount]		int		default 0		NULL,
[SendFailCount]		int		default 0		NULL,
[SendSuccessCount]		int		default 0		NULL,
[State]		int		default 0		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_GameEmailSend_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsActions]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_GoodsActions]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsActions]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_GoodsActions
(
[CreateTime]		datetime		default getdate()		NULL,
[GoodsActionContent]		varchar(500)		default ''		NULL,
[GoodsActionCount]		int		default 0		NULL,
[GoodsActionId]		int		default 0		NULL,
[GoodsActionImgUrl]		varchar(200)		default ''		NULL,
[GoodsActionName]		varchar(200)		default ''		NULL,
[GoodsActionPoint1]		int		default 0		NULL,
[GoodsActionPoint2]		int		default 0		NULL,
[GoodsActionPoint3]		int		default 0		NULL,
[GoodsActionUserPoint]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_GoodsActions_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsActionsLogo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_GoodsActionsLogo]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsActionsLogo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_GoodsActionsLogo
(
[CreateTime]		datetime		default getdate()		NULL,
[GoodsActionContent]		varchar(500)		default ''		NULL,
[GoodsActionId]		int		default 0		NULL,
[GoodsActionImgUrl]		varchar(200)		default ''		NULL,
[GoodsActionName]		varchar(200)		default ''		NULL,
[GoodsActionPoint1]		int		default 0		NULL,
[GoodsActionPoint2]		int		default 0		NULL,
[GoodsActionPoint3]		int		default 0		NULL,
[GoodsActionUserPoint]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserMessage]		varchar(200)		default ''		NULL,
[UserName]		varchar(50)		default ''		NULL,
[UserPhotoPath]		varchar(200)		default ''		NULL,
[WebReMessage]		varchar(200)		default ''		NULL,
CONSTRAINT 	PK_Tb_GoodsActionsLogo_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsCurrencyFirm]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_GoodsCurrencyFirm]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsCurrencyFirm]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_GoodsCurrencyFirm
(
[FirmAddress]		varchar(500)		default ''		NULL,
[FirmName]		varchar(200)		default ''		NULL,
[FirmOrderId]		int		default 0		NULL,
[FirmRemark]		text		default ''		NULL,
[FirmTel]		varchar(200)		default ''		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_GoodsCurrencyFirm_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsCurrencyLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_GoodsCurrencyLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GoodsCurrencyLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_GoodsCurrencyLog
(
[CompanyId]		int		default 0		NULL,
[CompanyLogo]		varchar(200)		default ''		NULL,
[CompanyName]		varchar(200)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[CurrencyId]		varchar(100)		default ''		NULL,
[EndTime]		datetime		default getdate()		NULL,
[FirmId]		int		default 0		NULL,
[FirmName]		varchar(1)		default ''		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[MarketPrice]		int		default 0		NULL,
[OrderFormId]		varchar(200)		default ''		NULL,
[OrderId]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[Remark]		text		default ''		NULL,
[SendAdminId]		int		default 0		NULL,
[SendAdminRealName]		varchar(50)		default ''		NULL,
[SendTime]		datetime		default getdate()		NULL,
[UserAddress]		varchar(500)		default ''		NULL,
[UserAddressId]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[UserMobile]		varchar(100)		default ''		NULL,
[UserNickName]		varchar(200)		default ''		NULL,
[UserPostCode]		varchar(50)		default ''		NULL,
[UserRealName]		varchar(200)		default ''		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_GoodsCurrencyLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GradeCounts]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_GradeCounts]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_GradeCounts]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_GradeCounts
(
[CreateTime]		datetime		default getdate()		NULL,
[GradeCounts1]		int		default 0		NULL,
[GradeCounts2]		int		default 0		NULL,
[GradeNo]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_GradeCounts_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Images]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Images]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Images]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Images
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[ImageContent]		varchar(200)		default ''		NULL,
[ImageHeight]		varchar(50)		default ''		NULL,
[ImageLink]		varchar(200)		default ''		NULL,
[ImageName]		varchar(50)		default ''		NULL,
[ImagePath]		varchar(200)		default ''		NULL,
[ImageType]		int		default 0		NULL,
[ImageWidth]		varchar(50)		default ''		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Images_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Largess]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Largess]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Largess]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Largess
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReserve]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[PointMax]		int		default 0		NULL,
[PointMax3]		int		default 0		NULL,
[PointMin]		int		default 0		NULL,
[PointMin3]		int		default 0		NULL,
[strText]		varchar(1000)		default ''		NULL,
[strTitle]		varchar(500)		default ''		NULL,
[TypeId]		int		default 0		NULL,
[TypeId3]		int		default 0		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
CONSTRAINT 	PK_Tb_Largess_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_LargessLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_LargessLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_LargessLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_LargessLog
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LargessId]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[Point]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[PointType]		int		default 0		NULL,
[TypeId]		int		default 0		NULL,
[TypeId3]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_LargessLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Logo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Logo]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Logo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Logo
(
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InfoId]		int		default 0		NULL,
[LogoPath]		varchar(200)		default ''		NULL,
[LogoType]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Logo_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Lottery]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Lottery]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Lottery]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Lottery
(
[Content]		varchar(200)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LotteryCount]		int		default 0		NULL,
[LotteryId]		int		default 0		NULL,
[LotteryNo]		varchar(50)		default ''		NULL,
[LotteryPoint1]		int		default 0		NULL,
[LotteryPoint2]		int		default 0		NULL,
[LotteryPoint3]		int		default 0		NULL,
[LotteryProduct]		varchar(200)		default ''		NULL,
[LotteryProductId]		int		default 0		NULL,
[LotterySucUserId]		int		default 0		NULL,
[LotterySucUserName]		varchar(50)		default ''		NULL,
[LotteryType]		int		default 0		NULL,
[LotteryUserPoint]		int		default 0		NULL,
[OpenLotteryTime]		datetime		default getdate()		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
CONSTRAINT 	PK_Tb_Lottery_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_LotteryLogo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_LotteryLogo]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_LotteryLogo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_LotteryLogo
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsWinner]		int		default 0		NULL,
[LotteryId]		int		default 0		NULL,
[LotteryNo]		varchar(50)		default ''		NULL,
[LotteryPoint1]		int		default 0		NULL,
[LotteryPoint2]		int		default 0		NULL,
[LotteryPoint3]		int		default 0		NULL,
[LotteryProduct]		varchar(200)		default ''		NULL,
[LotteryProductId]		int		default 0		NULL,
[LotteryTime]		datetime		default getdate()		NULL,
[LotteryUserId]		int		default 0		NULL,
[LotteryUserName]		varchar(50)		default ''		NULL,
[LotteryUserPoint]		int		default 0		NULL,
[UserHeadImg]		varchar(200)		default ''		NULL,
CONSTRAINT 	PK_Tb_LotteryLogo_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_LuckyNumber]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_LuckyNumber]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_LuckyNumber]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_LuckyNumber
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LuckyId]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[Vendue_3_Id]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_LuckyNumber_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Photo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Photo]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Photo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Photo
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InfoId]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsCommend]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[PhotoExplain]		varchar(200)		default ''		NULL,
[PhotoPath]		varchar(200)		default ''		NULL,
[PhotoTitle]		varchar(100)		default ''		NULL,
[PhotoType]		int		default 0		NULL,
[PhotoTypeFormatType]		int		default 0		NULL,
[PhotoUserType]		int		default 0		NULL,
[PID]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
CONSTRAINT 	PK_Tb_Photo_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PointSetting]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_PointSetting]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PointSetting]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_PointSetting
(
[CreateTime]		datetime		default getdate()		NULL,
[Credits]		int		default 0		NULL,
[CreditsPrice]		int		default 0		NULL,
[CreditsType1]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReserve]		int		default 0		NULL,
[Name]		varchar(100)		default ''		NULL,
[orderid]		int		default 0		NULL,
[Pid]		int		default 0		NOT NULL,
[Point1]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[PointPrice]		int		default 0		NULL,
[PointType1]		int		default 0		NULL,
[PointType2]		int		default 0		NULL,
[PointType3]		int		default 0		NULL,
[RuleType]		int		default 0		NULL,
[updatetime]		datetime		default getdate()		NULL,
CONSTRAINT 	PK_Tb_PointSetting_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PointSettingLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_PointSettingLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PointSettingLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_PointSettingLog
(
[CreateTime]		datetime		default getdate()		NOT NULL,
[Credits]		int		default 0		NULL,
[CreditsPrice]		int		default 0		NULL,
[CreditsType1]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReserve]		int		default 0		NULL,
[Name]		varchar(100)		default ''		NULL,
[orderid]		int		default 0		NULL,
[Pid]		int		default 0		NOT NULL,
[Point1]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[PointPrice]		int		default 0		NULL,
[PointType1]		int		default 0		NULL,
[PointType2]		int		default 0		NULL,
[PointType3]		int		default 0		NULL,
[RuleType]		int		default 0		NULL,
[updatetime]		datetime		default getdate()		NULL,
[UserId]		int		default 0		NULL,
[Vid]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_PointSettingLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_PollLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_PollLog
(
[CreateTime]		datetime		default getdate()		NULL,
[DateStr]		varchar(19)		default ''		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[Pid]		int		default 0		NOT NULL,
[PollItemType]		int		default 0		NULL,
[PollType]		int		default 0		NULL,
[PollValue]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[Vid]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_PollLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLog_2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_PollLog_2]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLog_2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_PollLog_2
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[OptionId]		int		default 0		NULL,
[OptionName]		varchar(200)		default ''		NULL,
[PollValue]		int		default 0		NULL,
[PollValue2]		int		default 0		NULL,
[TimeId]		datetime		default getdate()		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
CONSTRAINT 	PK_Tb_PollLog_2_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLog_3]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_PollLog_3]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLog_3]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_PollLog_3
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[OptionId]		int		default 0		NULL,
[OptionName]		varchar(200)		default ''		NULL,
[PollValue]		int		default 0		NULL,
[PollValue2]		int		default 0		NULL,
[TimeId]		datetime		default getdate()		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
CONSTRAINT 	PK_Tb_PollLog_3_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLogDay]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_PollLogDay]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_PollLogDay]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_PollLogDay
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[OptionId]		int		default 0		NULL,
[OptionName]		varchar(200)		default ''		NULL,
[PollValue]		int		default 0		NULL,
[PollValue2]		int		default 0		NULL,
[TimeId]		datetime		default getdate()		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
CONSTRAINT 	PK_Tb_PollLogDay_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Product]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Product]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Product]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Product
(
[BigClassId]		int		default 0		NULL,
[BrandId]		int		default 0		NULL,
[BrandName]		varchar(100)		default ''		NULL,
[Carriage]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[CreditsTimeA]		datetime		default getdate()		NULL,
[CreditsTimeB]		datetime		default getdate()		NULL,
[Details]		text		default ''		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsSafetyValue]		int		default 0		NULL,
[IsUserPoints]		int		default 0		NULL,
[MarketValue]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[PhotoPath]		varchar(200)		default ''		NULL,
[PollA]		int		default 0		NULL,
[PollB]		int		default 0		NULL,
[ProductBrief]		varchar(200)		default ''		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[SafetyValue]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[UserPoints]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Product_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_QQBind]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_QQBind]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_QQBind]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_QQBind
(
[BindTime]		datetime		default getdate()		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[figureurl]		varchar(200)		default ''		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[msg]		varchar(200)		default ''		NULL,
[NickName]		varchar(200)		default ''		NULL,
[OpenId]		varchar(200)		default ''		NOT NULL,
[QQ]		varchar(20)		default ''		NULL,
[ret]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_QQBind_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_SystemClass]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_SystemClass]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_SystemClass]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_SystemClass
(
[BigClassId]		int		default 0		NULL,
[ClassName]		varchar(50)		default ''		NULL,
[ClassType]		int		default 0		NULL,
[Depth]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReserve]		int		default 0		NULL,
[LogoImage]		varchar(200)		default ''		NULL,
[OrderId]		int		default 0		NULL,
[PClassId]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_SystemClass_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_User]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_User]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_User]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_User
(
[Activation]		int		default 0		NULL,
[FirstLoginIp]		varchar(20)		default ''		NULL,
[FirstLoginTime]		datetime		default getdate()		NULL,
[GradeNo]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InviteUserID]		int		default 0		NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastLoginIp]		varchar(20)		default ''		NULL,
[LastLoginTime]		datetime		default getdate()		NULL,
[LastOnLineTime]		datetime		default getdate()		NULL,
[Point1]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[PointType]		int		default 0		NULL,
[RegTime]		datetime		default getdate()		NULL,
[UsedPoint1]		int		default 0		NULL,
[UsedPoint2]		int		default 0		NULL,
[UsedPoint3]		int		default 0		NULL,
[UsedUserPoints]		int		default 0		NULL,
[UserAddress]		varchar(200)		default ''		NULL,
[UserBirthdayDay]		int		default 0		NULL,
[UserBirthdayMonth]		int		default 0		NULL,
[UserBirthdayYear]		int		default 0		NULL,
[UserCardId]		varchar(18)		default ''		NULL,
[UserEmail]		varchar(100)		default ''		NULL,
[UserFunds]		int		default 0		NULL,
[UserGroupId]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserMSN]		varchar(100)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserPassword]		varchar(50)		default ''		NULL,
[UserPoints]		int		default 0		NULL,
[UserQQ]		varchar(50)		default ''		NULL,
[UserRealName]		varchar(50)		default ''		NULL,
[UserRemark]		varchar(500)		default ''		NULL,
[UserSex]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_User_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserAccountLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserAccountLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserAccountLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserAccountLog
(
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[OperType]		int		default 0		NULL,
[OrderFormId]		varchar(50)		default ''		NULL,
[PointType]		int		default 0		NULL,
[Remark]		varchar(500)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMoney]		int		default 0		NULL,
[UserPoint]		int		default 0		NULL,
[UserPoint1]		int		default 0		NULL,
[UserPoint2]		int		default 0		NULL,
[UserPoint3]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserAccountLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserBidSumLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserBidSumLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserBidSumLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserBidSumLog
(
[CreateTime]		datetime		default getdate()		NULL,
[CreateTimeC1]		datetime		default getdate()		NULL,
[CreateTimeP1]		datetime		default getdate()		NULL,
[CreateTimeP2]		datetime		default getdate()		NULL,
[CreateTimeP3]		datetime		default getdate()		NULL,
[Credits]		int		default 0		NULL,
[CreditsBidCount]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsWinner]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[LastTimeC1]		datetime		default getdate()		NULL,
[LastTimeP1]		datetime		default getdate()		NULL,
[LastTimeP2]		datetime		default getdate()		NULL,
[LastTimeP3]		datetime		default getdate()		NULL,
[Point1]		int		default 0		NULL,
[Point1BidCount]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point2BidCount]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[Point3BidCount]		int		default 0		NULL,
[Price]		int		default 0		NULL,
[ProductId]		int		default 0		NOT NULL,
[ProductName]		varchar(200)		default ''		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueId]		int		default 0		NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserBidSumLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserBidSumLogGoBack]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserBidSumLogGoBack]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserBidSumLogGoBack]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserBidSumLogGoBack
(
[CreateTime]		datetime		default getdate()		NULL,
[CreateTimeC1]		datetime		default getdate()		NULL,
[CreateTimeP1]		datetime		default getdate()		NULL,
[CreateTimeP2]		datetime		default getdate()		NULL,
[CreateTimeP3]		datetime		default getdate()		NULL,
[Credits]		int		default 0		NULL,
[CreditsBidCount]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsWinner]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[LastTimeC1]		datetime		default getdate()		NULL,
[LastTimeP1]		datetime		default getdate()		NULL,
[LastTimeP2]		datetime		default getdate()		NULL,
[LastTimeP3]		datetime		default getdate()		NULL,
[Point1]		int		default 0		NULL,
[Point1BidCount]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point2BidCount]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[Point3BidCount]		int		default 0		NULL,
[Price]		int		default 0		NULL,
[ProductId]		int		default 0		NOT NULL,
[ProductName]		varchar(200)		default ''		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueId]		int		default 0		NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserBidSumLogGoBack_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserEmailLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserEmailLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserEmailLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserEmailLog
(
[CreateTime]		datetime		default getdate()		NULL,
[EmailAddress]		varchar(100)		default ''		NULL,
[EmailText]		varchar(500)		default ''		NULL,
[EmailType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[UpdateTime]		datetime		default getdate()		NULL,
CONSTRAINT 	PK_Tb_UserEmailLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserEmailSend]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserEmailSend]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserEmailSend]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserEmailSend
(
[Content]		text		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[DataType]		int		default 0		NULL,
[GameEmailSendID]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[LastTime]		datetime		default getdate()		NULL,
[State]		int		default 0		NULL,
[UserEmail]		varchar(100)		default ''		NULL,
[UserID]		int		default 0		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UsreHeadImage]		varchar(200)		default ''		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserEmailSend_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserFundsLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserFundsLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserFundsLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserFundsLog
(
[AdminId]		int		default 0		NULL,
[AdminIp]		varchar(20)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[UserId]		int		default 0		NULL,
[UserMoney]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserFundsLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserLoginLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserLoginLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserLoginLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserLoginLog
(
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsLoginout]		int		default 0		NULL,
[LoginIp]		varchar(20)		default ''		NULL,
[LoginIpCity]		varchar(20)		default ''		NULL,
[LoginoutTime]		datetime		default getdate()		NULL,
[LoginTime]		datetime		default getdate()		NULL,
[UserId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserLoginLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserMailAddress]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserMailAddress]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserMailAddress]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserMailAddress
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[Phone]		varchar(50)		default ''		NULL,
[PostalAddress]		varchar(200)		default ''		NULL,
[PostalCode]		varchar(20)		default ''		NULL,
[Receiver]		varchar(50)		default ''		NULL,
[Remark]		varchar(500)		default ''		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[UserId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserMailAddress_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserMessage]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserMessage]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserMessage]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserMessage
(
[CreateTime]		datetime		default getdate()		NULL,
[FloorNo]		int		default 0		NULL,
[FromUserId]		int		default 0		NULL,
[FromUserIdName]		varchar(50)		default ''		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InfoType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReaded]		int		default 0		NULL,
[NoteText]		varchar(1000)		default ''		NULL,
[NoteTitle]		varchar(200)		default ''		NULL,
[ToUserId]		int		default 0		NULL,
[ToUserIdName]		varchar(50)		default ''		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[UserEmail]		varchar(100)		default ''		NULL,
[UserIp]		varchar(200)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserRealName]		varchar(50)		default ''		NULL,
CONSTRAINT 	PK_Tb_UserMessage_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserNote]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserNote]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserNote]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserNote
(
[CoverImage]		varchar(200)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[FloorNo]		int		default 0		NULL,
[FromUserId]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InfoId]		int		default 0		NULL,
[InfoType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReaded]		int		default 0		NULL,
[NoteText]		varchar(1000)		default ''		NULL,
[NoteTitle]		varchar(200)		default ''		NULL,
[NoteType]		int		default 0		NULL,
[ToUserId]		int		default 0		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[UserIp]		varchar(200)		default ''		NULL,
CONSTRAINT 	PK_Tb_UserNote_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserOrderForm]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserOrderForm]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserOrderForm]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserOrderForm
(
[CreateTime]		datetime		default getdate()		NULL,
[Credits]		int		default 0		NULL,
[CreditsPrice]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[IsCancel]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsHot]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[ModeType]		int		default 0		NULL,
[OperateTime]		datetime		default getdate()		NULL,
[OperateType]		int		default 0		NULL,
[OrderFormId]		varchar(50)		default ''		NULL,
[OrderFormType]		int		default 0		NULL,
[Point1]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[PointPrice]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[RealPayPrice]		int		default 0		NULL,
[RealPrice]		int		default 0		NULL,
[State]		int		default 0		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueCount]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserOrderForm_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserOrderFormLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserOrderFormLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserOrderFormLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserOrderFormLog
(
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[IsCancel]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[OperateType]		int		default 0		NULL,
[OrderFormId]		varchar(50)		default ''		NULL,
CONSTRAINT 	PK_Tb_UserOrderFormLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserOrderFormPayLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserOrderFormPayLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserOrderFormPayLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserOrderFormPayLog
(
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[IsCancel]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[OrderFormId]		varchar(50)		default ''		NULL,
[OrderFormType]		int		default 0		NULL,
[PayMoney]		int		default 0		NULL,
[PayType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(100)		default ''		NULL,
[Remark]		varchar(500)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserOrderFormPayLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPicNote]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserPicNote]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPicNote]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserPicNote
(
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LastTime]		datetime		default getdate()		NULL,
[MarketValue]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ParentId]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[RealStopTime]		datetime		default getdate()		NULL,
[SafetyValue]		int		default 0		NULL,
[SysLastTime]		datetime		default getdate()		NULL,
[TextA]		varchar(500)		default ''		NULL,
[TextB]		varchar(500)		default ''		NULL,
[TitleA]		varchar(200)		default ''		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserPicNote_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPointLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserPointLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPointLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserPointLog
(
[AdminId]		int		default 0		NULL,
[AdminIp]		varchar(20)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[Point1]		int		default 0		NULL,
[Point2]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[UserMoney]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserPointLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPoints]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserPoints]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPoints]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserPoints
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsReserve]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[PointMax]		int		default 0		NULL,
[PointMax3]		int		default 0		NULL,
[PointMin]		int		default 0		NULL,
[PointMin3]		int		default 0		NULL,
[strText]		varchar(1000)		default ''		NULL,
[strTitle]		varchar(500)		default ''		NULL,
[TypeId]		int		default 0		NULL,
[TypeId3]		int		default 0		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
CONSTRAINT 	PK_Tb_UserPoints_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPointsExchangeLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserPointsExchangeLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPointsExchangeLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserPointsExchangeLog
(
[CreateTime]		datetime		default getdate()		NULL,
[EndTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[TypeId]		int		default 0		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserPoints]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserPointsExchangeLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPointsLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserPointsLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserPointsLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserPointsLog
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsChecked]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[LargessId]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[Point]		int		default 0		NULL,
[Point3]		int		default 0		NULL,
[PointType]		int		default 0		NULL,
[TypeId]		int		default 0		NULL,
[TypeId3]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_UserPointsLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserSmsNote]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_UserSmsNote]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_UserSmsNote]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_UserSmsNote
(
[CreateTime]		datetime		default getdate()		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsInRecycle]		int		default 0		NULL,
[OperateAdminUserId]		int		default 0		NULL,
[SendState]		int		default 0		NULL,
[SmsContent]		varchar(560)		default ''		NULL,
[SmsTitle]		varchar(150)		default ''		NULL,
[UpdateTime]		datetime		default getdate()		NULL,
[UserId]		int		default 0		NULL,
[UserPhoneNo]		varchar(20)		default ''		NULL,
CONSTRAINT 	PK_Tb_UserSmsNote_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue
(
[AddPrice]		int		default 0		NULL,
[AddSecond]		int		default 0		NULL,
[AddSecondMax]		int		default 0		NULL,
[BasePrice]		int		default 0		NULL,
[BasePriceByUser]		int		default 0		NULL,
[BigClassId]		int		default 0		NULL,
[BrandId]		int		default 0		NULL,
[BrandName]		varchar(100)		default ''		NULL,
[Carriage]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[EndPrice]		int		default 0		NULL,
[Entrancefees]		int		default 0		NULL,
[GameRuleType]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[HourA]		int		default 0		NULL,
[HourAB]		int		default 0		NULL,
[HourB]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InitPrice]		int		default 0		NULL,
[InitStartTime]		datetime		default getdate()		NULL,
[InitStopTime]		datetime		default getdate()		NULL,
[IsAddSecondMax]		int		default 0		NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsFixedSeat]		int		default 0		NULL,
[IsHot]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsSafetyValue]		int		default 0		NULL,
[IsTestType]		int		default 0		NULL,
[IsTimeLimit]		int		default 0		NULL,
[IsUseEndPrice]		int		default 0		NULL,
[LimitPrice]		int		default 0		NULL,
[LuckyNumber]		varchar(200)		default ''		NULL,
[MarketValue]		int		default 0		NULL,
[MaxBidCount]		int		default 0		NULL,
[MaxUserBidCount]		int		default 0		NULL,
[MinuteC]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[ProductBrief]		varchar(200)		default ''		NULL,
[ProductCount]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[RealStopTime]		datetime		default getdate()		NULL,
[RobotIdList]		varchar(200)		default ''		NULL,
[SafetyValue]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[TopUserCount]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueCount]		int		default 0		NULL,
[VendueCountRobot]		int		default 0		NULL,
[VendueCountUser]		int		default 0		NULL,
[VendueId]		int		default 0		NOT NULL,
[VenduePoint1Count]		int		default 0		NULL,
[VenduePoint2Count]		int		default 0		NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue_2]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue_2
(
[AddPrice]		int		default 0		NULL,
[AddSecond]		int		default 0		NULL,
[AddSecondMax]		int		default 0		NULL,
[BasePrice]		int		default 0		NULL,
[BasePriceByUser]		int		default 0		NULL,
[BigClassId]		int		default 0		NULL,
[BrandId]		int		default 0		NULL,
[BrandName]		varchar(100)		default ''		NULL,
[Carriage]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[EndPrice]		int		default 0		NULL,
[Entrancefees]		int		default 0		NULL,
[GameRuleType]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[HourA]		int		default 0		NULL,
[HourAB]		int		default 0		NULL,
[HourB]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InitPrice]		int		default 0		NULL,
[InitStartTime]		datetime		default getdate()		NULL,
[InitStopTime]		datetime		default getdate()		NULL,
[IsAddSecondMax]		int		default 0		NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsFixedSeat]		int		default 0		NULL,
[IsHot]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsSafetyValue]		int		default 0		NULL,
[IsTestType]		int		default 0		NULL,
[IsTimeLimit]		int		default 0		NULL,
[IsUseEndPrice]		int		default 0		NULL,
[LimitPrice]		int		default 0		NULL,
[LuckyNumber]		varchar(200)		default ''		NULL,
[MarketValue]		int		default 0		NULL,
[MaxBidCount]		int		default 0		NULL,
[MaxUserBidCount]		int		default 0		NULL,
[MinuteC]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[ProductBrief]		varchar(200)		default ''		NULL,
[ProductCount]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[RealStopTime]		datetime		default getdate()		NULL,
[RobotIdList]		varchar(200)		default ''		NULL,
[SafetyValue]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[TopUserCount]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueCount]		int		default 0		NULL,
[VendueCountRobot]		int		default 0		NULL,
[VendueCountUser]		int		default 0		NULL,
[VendueId]		int		default 0		NOT NULL,
[VenduePoint1Count]		int		default 0		NULL,
[VenduePoint2Count]		int		default 0		NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_2_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_2_Bk]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue_2_Bk]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_2_Bk]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue_2_Bk
(
[AddPrice]		int		default 0		NULL,
[AddSecond]		int		default 0		NULL,
[AddSecondMax]		int		default 0		NULL,
[BasePrice]		int		default 0		NULL,
[BasePriceByUser]		int		default 0		NULL,
[BigClassId]		int		default 0		NULL,
[BrandId]		int		default 0		NULL,
[BrandName]		varchar(100)		default ''		NULL,
[Carriage]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[EndPrice]		int		default 0		NULL,
[Entrancefees]		int		default 0		NULL,
[GameRuleType]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InitPrice]		int		default 0		NULL,
[InitStartTime]		datetime		default getdate()		NULL,
[InitStopTime]		datetime		default getdate()		NULL,
[IsAddSecondMax]		int		default 0		NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsHot]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsSafetyValue]		int		default 0		NULL,
[IsTestType]		int		default 0		NULL,
[IsUseEndPrice]		int		default 0		NULL,
[LuckyNumber]		varchar(200)		default ''		NULL,
[MarketValue]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[ProductBrief]		varchar(200)		default ''		NULL,
[ProductCount]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[RealStopTime]		datetime		default getdate()		NULL,
[RobotIdList]		varchar(200)		default ''		NULL,
[SafetyValue]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueCount]		int		default 0		NULL,
[VendueCountRobot]		int		default 0		NULL,
[VendueCountUser]		int		default 0		NULL,
[VendueId]		int		default 0		NOT NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_2_Bk_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_3]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue_3]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_3]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue_3
(
[AddPrice]		int		default 0		NULL,
[AddSecond]		int		default 0		NULL,
[AddSecondMax]		int		default 0		NULL,
[BasePrice]		int		default 0		NULL,
[BasePriceByUser]		int		default 0		NULL,
[BigClassId]		int		default 0		NULL,
[BrandId]		int		default 0		NULL,
[BrandName]		varchar(100)		default ''		NULL,
[Carriage]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[EndPrice]		int		default 0		NULL,
[Entrancefees]		int		default 0		NULL,
[GameRuleType]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[HourA]		int		default 0		NULL,
[HourAB]		int		default 0		NULL,
[HourB]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InitPrice]		int		default 0		NULL,
[InitStartTime]		datetime		default getdate()		NULL,
[InitStopTime]		datetime		default getdate()		NULL,
[IsAddSecondMax]		int		default 0		NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsFixedSeat]		int		default 0		NULL,
[IsHot]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsSafetyValue]		int		default 0		NULL,
[IsTestType]		int		default 0		NULL,
[IsTimeLimit]		int		default 0		NULL,
[IsUseEndPrice]		int		default 0		NULL,
[LimitPrice]		int		default 0		NULL,
[LuckyNumber]		varchar(200)		default ''		NULL,
[MarketValue]		int		default 0		NULL,
[MaxBidCount]		int		default 0		NULL,
[MaxUserBidCount]		int		default 0		NULL,
[MinuteC]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[ProductBrief]		varchar(200)		default ''		NULL,
[ProductCount]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[RealStopTime]		datetime		default getdate()		NULL,
[RobotIdList]		varchar(200)		default ''		NULL,
[SafetyValue]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[TopUserCount]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueCount]		int		default 0		NULL,
[VendueCountRobot]		int		default 0		NULL,
[VendueCountUser]		int		default 0		NULL,
[VendueId]		int		default 0		NOT NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_3_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_3_Log]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue_3_Log]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_3_Log]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue_3_Log
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserOperateType]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
[VenduePointType]		int		default 0		NULL,
[VenduePrice]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_3_Log_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_4]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue_4]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_4]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue_4
(
[AddPrice]		int		default 0		NULL,
[AddSecond]		int		default 0		NULL,
[AddSecondMax]		int		default 0		NULL,
[BasePrice]		int		default 0		NULL,
[BasePriceByUser]		int		default 0		NULL,
[BigClassId]		int		default 0		NULL,
[BrandId]		int		default 0		NULL,
[BrandName]		varchar(100)		default ''		NULL,
[Carriage]		int		default 0		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[EndPrice]		int		default 0		NULL,
[Entrancefees]		int		default 0		NULL,
[GameRuleType]		int		default 0		NULL,
[GameType]		int		default 0		NULL,
[HourA]		int		default 0		NULL,
[HourAB]		int		default 0		NULL,
[HourB]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[InitPrice]		int		default 0		NULL,
[InitStartTime]		datetime		default getdate()		NULL,
[InitStopTime]		datetime		default getdate()		NULL,
[IsAddSecondMax]		int		default 0		NULL,
[IsBaseType]		int		default 0		NULL,
[IsChecked]		int		default 0		NULL,
[IsFixedSeat]		int		default 0		NULL,
[IsHot]		int		default 0		NULL,
[IsInRecycle]		int		default 0		NULL,
[IsSafetyValue]		int		default 0		NULL,
[IsTestType]		int		default 0		NULL,
[IsTimeLimit]		int		default 0		NULL,
[IsUseEndPrice]		int		default 0		NULL,
[LimitPrice]		int		default 0		NULL,
[LuckyNumber]		varchar(200)		default ''		NULL,
[MarketValue]		int		default 0		NULL,
[MaxBidCount]		int		default 0		NULL,
[MaxUserBidCount]		int		default 0		NULL,
[MinuteC]		int		default 0		NULL,
[OrderId]		int		default 0		NULL,
[ProductBrief]		varchar(200)		default ''		NULL,
[ProductCount]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[ProductName]		varchar(200)		default ''		NULL,
[ProductPhotoPath]		varchar(200)		default ''		NULL,
[RealPrice]		int		default 0		NULL,
[RealStopTime]		datetime		default getdate()		NULL,
[RobotIdList]		varchar(200)		default ''		NULL,
[SafetyValue]		int		default 0		NULL,
[SubClassId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[TopUserCount]		int		default 0		NULL,
[UserHeadImage]		varchar(200)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[VendueCount]		int		default 0		NULL,
[VendueCountRobot]		int		default 0		NULL,
[VendueCountUser]		int		default 0		NULL,
[VendueId]		int		default 0		NOT NULL,
[VenduePoint1Count]		int		default 0		NULL,
[VenduePoint2Count]		int		default 0		NULL,
[VendueState]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_4_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_4_Log]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_Vendue_4_Log]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_Vendue_4_Log]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_Vendue_4_Log
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserOperateType]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
[VenduePointType]		int		default 0		NULL,
[VenduePrice]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_Vendue_4_Log_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_VendueLog]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_VendueLog
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserCardId]		varchar(18)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserOperateType]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
[VenduePointType]		int		default 0		NULL,
[VenduePrice]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_VendueLog_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog_2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_VendueLog_2]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog_2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_VendueLog_2
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserCardId]		varchar(18)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserOperateType]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
[VenduePointType]		int		default 0		NULL,
[VenduePrice]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_VendueLog_2_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog_3]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_VendueLog_3]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog_3]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_VendueLog_3
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserCardId]		varchar(18)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserOperateType]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
[VenduePointType]		int		default 0		NULL,
[VenduePrice]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_VendueLog_3_ID PRIMARY KEY (ID)	--创建主键
)
GO


if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog_4]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [dbo].[Tb_VendueLog_4]
GO


if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tb_VendueLog_4]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE Tb_VendueLog_4
(
[CityName]		varchar(50)		default ''		NULL,
[CreateTime]		datetime		default getdate()		NULL,
[GameType]		int		default 0		NULL,
[ID]		int		IDENTITY(1,1)		NOT NULL,
[IsBaseType]		int		default 0		NULL,
[OrderFormType]		int		default 0		NULL,
[ProductId]		int		default 0		NULL,
[SubPoint]		int		default 0		NULL,
[UserCardId]		varchar(18)		default ''		NULL,
[UserId]		int		default 0		NULL,
[UserIp]		varchar(20)		default ''		NULL,
[UserMobile]		varchar(50)		default ''		NULL,
[UserNickName]		varchar(100)		default ''		NULL,
[UserOperateType]		int		default 0		NULL,
[VendueId]		int		default 0		NULL,
[VenduePointType]		int		default 0		NULL,
[VenduePrice]		int		default 0		NULL,
CONSTRAINT 	PK_Tb_VendueLog_4_ID PRIMARY KEY (ID)	--创建主键
)
GO

